Woltlab Update kann nicht Installiert werden | Beim Starten kommt sofort eine Fehlermeldung

  • Affected Version
    WoltLab Suite 5.3

    Hallo zusammen,


    Nach einer Schwierigen Installation in Woltlab (siehe hier --> Woltlab auf IIS aufsetzen geht nicht)

    kommt eine Fehlermeldung wenn ich die neuen Updates sofort Installieren will. Schon beim draufklicken kommt die Meldung schon.


    Ich bedanke mich schonmal für eure Hilfe und hoffe das ich das Problem auch schnell beiseite kriege :)


    Fehlermeldung bei Update:




    Fehlermeldung bei Plugin Installation:



    • Official Post
    Quote

    cURL error 60: SSL certificate problem: unable to get local issuer certificate (see https://curl.haxx.se/libcurl/c/libcurl-errors.html)

    In PHP fehlt die Zertifikatsdatenbank, das ist unter Windows immer ein ziemlicher Krampf. Die Suchmaschine deiner Wahl liefert mit den Stichwörtern curl windows php certificate die Lösung frei Haus ;)

    Alexander Ebert
    Senior Developer WoltLab® GmbH

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!